سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه پدیده نو, گارانتی 18 ماهه یاس ارتباط امن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
مشکی, آبی روشن, نارنجی, نارنجی کمرنگ
سفید
75 گرم
2000 گرم
پلاستیک ABS
دو پین (اروپایی)
بدون اقلام همراه
بدون کابل
شارژر دیواری
A121D
یک عدد
45 وات
USB Type-C
45 وات
41 تا 50 وات
100-240 ولت
5 ولت, 9 ولت, 15 ولت, 20 ولت
3.0 آمپر, 2.25 آمپر
3 آمپر
دارای صفحه نمایش, قابلیت شارژ لپ تاپ, تشخیص نوع هوشمند دستگاه, تکنولوژی Gan, شارژ ایمن, تکنولوژی شارژ سریع (Fast Charge)
نسخه گلوبال، نمایش اطلاعات به زبان انگلیسی بر روی نمایشگر / پشتیبانی از استاندارد Power Delivery (PD) و PPS برای شارژ هوشمند و سازگار با دستگاههای مختلف / مجهز به نمایشگر هوشمند با قابلیت نمایش وضعیت به صورت لحظهای شامل وات خروجی، نمایش دمای شارژ، وضعیت شارژ و نمایش آیکون مخصوص آیفون های 15 تا 17 / دوشاخه دوپین با قابلیت جمع شدن و تنظیم زاویه به صورت 90 یا 180 درجه برای استفاده در محیطهای با فضای محدود / قابلیت حالت مراقبت از باتری (Care Mode) / دارای استاندارد TÜV Rheinland با قابلیت کاهش دما در مراحل شارژ اولیه و افزایش عمر باتری دستگاه / تشخیص هوشمند نوع گوشی آیفون از سری 15 تا 17 برای بهینه سازی و افزایش سرعت شارژ / سازگار با سرعت شارژ استاندارد اپل برای گوشیهای آیفون / حمل آسان و کمجا با ابعاد 3.4×3.5×4 سانتیمتر
انواع گوشیهای اپل از سری 15 و جدیدتر/ پشتیبانی کامل از شارژ سریع iPhone 17 و قابلیت شارژ 50 درصد در 20 دقیقه انواع گوشیهای اندروید (Samsung Galaxy، Google Pixel و …) / اکثر تبلتهای سامسونگ و اپل / لپتاپهای سبک با پشتیبانی USB-C PD / هدفون بیسیم، کنسول دستی و دیگر لوازم USB-C
چهار عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
افراد زیر 18 سال مصرف نکنند. بیش از میزان دوز پیشنهادی روی محصول مصرف نکنید. افرادی که تحت درمان قرار دارند، بیماری خاص دارند یا خانم های باردار و شیرده بدون اجازه پزشک مصرف نکنند. در صورت مشاهده هرگونه علائم حساسیت به پزشک مراجعه کنید. هشدارهای روی جلد را قبل از مصرف مطالعه کنید. بهتر است قبل از مصرف با مربی، پزشک و یا کارشناس تغذیه مشورت کنی.
پودر
بدنسازی
آقایان و خانمها
100 گرم از پودر را را با 250 میلی لیتر آب و یا شیر حل کرده، روزانه 4 وعده میل کنید. برای مخلوط کردن می توانید از شیکر یا بلندر استفاده نمایید. در روزهای تمرین: یک وعده بعد از بیدار شدن و دومین وعده را 1.5 ساعت بعد از تمرین مصرف کنید. در روزهای غیر تمرین: یک وعده بعد از بیدار شدن و مابقی وعده ها را در بین وعده های غذایی مصرف نمایید.
کمک به افزایش وزن و افزایش حجم عضلات مکمل گینر حاوی 80 گرم کربوهیدرات در هر سروینگ حاوی پروتئین با کیفیت حاوی کربوهیدرات با زنجیرهای کوتاه، متوسط و طولانی
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید